#hero-section img {
    height: 60vh !important;
}

#background img {
    height: 60vh !important;
}

#upper-text {
    width: 85vw !important;
}

.result-section {
    display: flex;
    width: 88.2vw !important;
    flex-direction: row !important;
    margin: auto;
   
}

#img-left img {
    width: 45vw !important;
    height: 80vh !important;
    margin-left: 6vw !important;
}


#info-left  {
    display: flex !important;
    align-items: center !important;
    width: 100vw !important;
    margin-left: -2.5vw !important;
}

#info-left p {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    margin-left: 6vw !important;
    margin-right: 6vw !important;
   
}

#info-left h3 {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    margin-left: 6vw !important;
    margin-right: 6vw !important;
    width: 40vw !important;
   
}

.stats-counter {
    margin-left: -2.5vw !important;
    padding-right: 2vw !important;
    width: 43vw !important;
}

#stat-three {
    margin-left: -1vw !important;
}

#stat-two {
    margin-left: -1vw !important;
}


#icons-right {
   gap: -80vw !important;
  
}



#quality-services #section-left h3 {
    font-size: 1.9em !important;
}

#quality-services {
    display: flex !important;
    flex-direction: row !important;
    align-items: center !important;
    justify-content: center !important;
    padding-left: 18vw !important;
    gap: 1vw !important;

}

#quality-services-img img {
    display: flex !important;
    width: 40vw !important;
    margin-left: 8vw !important;
}

#w-widget {
    position: fixed;
    right: -5vw !important;
    top: 85dvh;
    margin-right: 15vw !important;
    z-index: 1000;
}

/*Background Styling/////////////////////////////////////////////////////////////////////*/
#background-text {
    position: relative;
    z-index: 5;
    top: 27% !important;
    left: 5%;
}

#background-red-strip {
    margin-top: -7vh !important;
}

#background-video video {
    height: 60vh !important;
}

#info-heading {
    margin-left: 2.2vw !important;
    font-weight: 600;
    width: 52vw !important;
    margin-top: 6vh !important;
}

#background-info-one {
    display: flex !important;
    flex-direction: row !important;

    margin-left: 1vw !important;

}

#info-card {
    margin-top: 5vh !important;
    display: flex !important;
    flex-direction: column !important;
    margin-right: 5vw !important;
    width: 21vw !important;
    text-align: start !important; 
 
}

    #background-red-strip-bottom {
        display: flex;
        background-color: #E4002C;
        height: 8px;
        width: 80px;
        margin-bottom: 2vh;
        align-items: start !important;
        text-align: start !important;
        justify-content: start !important;
        margin: 0 !important;
        margin-bottom: 1vh !important;

    }
    
    #background-info-one {
        margin-left: 11vw !important;
        margin-bottom: 6vh !important;
    }

    #background-img-container {
        display: flex !important;
        flex-direction: row !important;
    }

    #background-img-container img {
        width: 32vw !important;
        margin-right: 1vw !important;
    }

/*quality control/////////////////////////////////////////////////////////////////////////////////////////////*/
#quality-control-section h2 {
    margin-top: -8vh !important;
}

.quality-dual-section {
    display: flex !important;
    flex-direction: row !important;
}

.quality-dual-section img {
    width: 55vh !important;
}


#fix-h6 {
    margin-left: 19vw !important;
}

#info-left a {
    margin-top: 3vh !important;
}